#banner{
	height: 110px;
	background-color: #FFD700;
	background-image: url('/images/25/banner.gif');
	background-repeat: no-repeat;
	background-position: left;
}
				 
#banner_left{
	height: 110px;
}

#banner_right{
	height: 110px;
}

.bcover{
	height: 110px;
}

#footer{
	background-color: #FFD700;
	color: #FF0018;
	border-top: 1px solid #FF0018;
	font-style: italic;
}

TD.tableheader{
	background-color: #FF0018;
	color: #FFD700;
}
